.icon {
		 
		  vertical-align: -0.15em;
		  fill: currentColor;
		  overflow: hidden;
		}
.icon-qiqiu-pink{
	position: absolute;
	top:-130px;
	left: -80px;
	z-index: -99;
}
.icon-qiqiu-pink-two{
	height:145px;
	width: auto;
	position: absolute;
	top:-125px;
	right: -80px;
	z-index: -99;
}
.icon-qiqiu-green{
	height:60px;
	width: auto;
		position: absolute;
		overflow: visible;
		z-index: -99;
		left: 5%;
		bottom: 0;
}	
.icon-qiqiu-blue{
	height:100px;
	width: auto;
	position: absolute;
	overflow: visible;
	z-index: -99;
	left: 80%;
	bottom:50%;
}
	
.icon-qiqiu-orange{
	height:70px;
	width: auto;
	position: absolute;
	overflow: visible;
	z-index: -99;
	left: 50%;
	bottom: 20%;
}
.icon-qiqiu-white{
	height: 60px;
	position: absolute;
	overflow: visible;
	bottom: 0;
	z-index: -99;
}
@keyframes  float{
	0%,100%{
		transform: translatey(0)rotate(-2deg);
		
	}
	50%{
		transform: translate(0)rotate(2deg);
	}
}
@keyframes upandfloat{
	0%{
		transform: translateY(0)rotate(-10deg);
		
		opacity: 0;
	}
	5%{
		opacity: 0.9;
	}
	50%{
		transform: translateY(-50vh)rotate(10deg);
		opacity: 0.9;
	}
	90%{
		opacity: 0.9;
	}
	100%{
		transform: translateY(-100vh)rotate(-10deg);
		opacity: 0;
	}
}
@keyframes upandfloatslant{
	0%{
		transform: translateY(0)translateX(100vh)rotate(-10deg);
		
		opacity: 0;
	}
	5%{
		opacity: 0.9;
	}
	50%{
		transform: translateY(-50vh)translateX(50vh)rotate(10deg);
		opacity: 0.9;
	}
	90%{
		opacity: 0.9;
	}
	100%{
		transform: translateY(-100vh)translateX(0vh)rotate(-10deg);
		opacity: 0;
	}
}
.qiqiu-pink{
	animation: float 5s ease-in-out infinite;
}
.qiqiu-pink-two{
	animation: float 5s ease-in-out infinite;
}
.qiqiu-green{
	
	animation: upandfloat 40s linear infinite;
}
.qiqiu-blue{
	animation: float 3s ease-in-out infinite;
} 
 
.qiqiu-orange{
	 animation: float 6s ease-in-out infinite;
}
.qiqiu-white{
	animation: upandfloatslant 20s linear infinite;
}